{% extends "base.html" %}

{% block main-block%}
<div class="question-post">
<form  action="/{{action}}/" method="post">
    {% csrf_token %}
    {% for field in form %}
    <div class="form-group">
        {{ field.label_tag }} <br>
        {{ field }}
        <small class="form-text text-muted">{{ field.errors }}</small>
    </div>
    {% endfor %}
    <input type="submit" value="Embark!">
</form>
</div>
{% endblock %}